@charset "utf-8";

body {
	background-color: #000;
	color: #000;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
}
p {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #000;
	font-style: normal;
	text-align:left;
}
h1 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 15px;
	font-weight: normal;
	color: #000;
	text-align: center;
}
h2 {
	font-family: Verdana, Geneva, sans-serif;
	font-weight: bolder;
	color: #000;
	font-size: 12px;
}

.link {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #F00;
}
